CESA-2005:830 Moderate CentOS 3 x86_64 openssl096b - security
Posted on: 11/02/2005 10:40 PM

CentOS Errata and Security Advisory CESA-2005:830

openssl096b security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-830.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/openssl096b-0.9.6b-16.42.i386.rpm
updates/x86_64/RPMS/openssl096b-0.9.6b-16.42.x86_64.rpm

source:
updates/SRPMS/openssl096b-0.9.6b-16.42.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update openssl096b




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005830_moderate_centos_3_x86_64_openssl096b__security.html)